<!doctype html>
<html>
<head>
  <meta charset="utf-8">
  <title>Pallettizzatore Automatico</title>
  <link rel="stylesheet" type="text/css" href="styles/Style_Pallettizzatore_Auto.css">
  <title>
    Pallettizzatore Automatico
  </title>
</head>

<body>

<!-- Titolo della pagina -->

<div class="Titolo_Pagina">
  Pallettizzatore Automatico
</div>

<!-- Faccio la suddivisione in 3 sezioni che corrispondono agli assi usando le tabelle -->

<table class="Assi">
  <tbody>
  <tr class="TitoliAssi">
    <td class="TitoloAsseX">
      AsseX
    </td>
    <td class="TitoloAsseY">
      AsseY
    </td>
    <td class="TitoloAsseZ">
      AsseZ
    </td>
  </tr>
  <tr class="Posizioni_Assi">
    <td class="PosizioneAsseX">
      <span class="js-show-data" id="PosizioneAsseX"></span>
    </td>
    <td class="PosizioneAsseY">
      <span class="js-show-data" id="PosizioneAsseY"></span>
    </td>
    <td class="PosizioneAsseZ">
      <span class="js-show-data" id="PosizioneAsseZ"></span>
    </td>
  </tr>
  <tr class="Movimento_Assi">
    <td class="MovimentoAsseX" onload="Cambia_Colore()">
      <svg class="Cerchio_AsseX">
        <circle id="Segnalatore_Movimento" cx="20" cy="20" r="20" stroke="black" stroke-width="1" fill="gray"/>
      </svg>
      <span class="MovimentoX">
							  Movimento
							</span>
      <br>
      <span class="MovAsseX">
							  Asse
							</span>
    </td>
    <td class="MovimentoAsseY" onload="Cambia_Colore()">
      <svg class="Cerchio_AsseY">
        <circle id="Segnalatore_Movimento2" cx="20" cy="20" r="20" stroke="black" stroke-width="1" fill="gray"/>
      </svg>
      <span class="MovimentoY">
							  Movimento
							</span>
      <br>
      <span class="MovAsseY">
							  Asse
							</span>
    </td>
    <td class="MovimentoAsseZ" onload="Cambia_Colore()">
      <svg class="Cerchio_AsseZ">
        <circle id="Segnalatore_Movimento3" cx="20" cy="20" r="20" stroke="black" stroke-width="1" fill="gray"/>
      </svg>
      <span class="MovimentoZ">
							  Movimento
							</span>
      <br>
      <span class="MovAsseZ">
							  Asse
							</span>
    </td>
  </tr>
  </tbody>
</table>

<table class="Sponsor">
  <tbody>
  <tr>
    <td class="LogoCattaneoSponsor">
      <img src="Loghi/Logo_Cattaneo.png">
    </td>
    <td class="LogoCroceVerde">
      <img src="Loghi/NetGloo.png">
    </td>
    <td class="LogoCorsoAutomazione">
      <img src="Loghi/Logo_Automazione-Parole.png">
    </td>
    <td class="LogoProjectGroup">
      <img src="Loghi/Project_Group.png">
    </td>
  </tr>
  </tbody>
</table>

</body>


<footer>
  <script src="scripts/Script_ReverseStock.js"></script>
</footer>

</html>
